Loading...
Searching...
No Matches
search_scheme_algorithm.hpp File Reference

Provides the algorithm to search in an index using search schemes. More...

`#include <type_traits>`
`#include <seqan3/search/detail/search_common.hpp>`
`#include <seqan3/search/detail/search_scheme_precomputed.hpp>`
`#include <seqan3/search/detail/search_traits.hpp>`
`#include <seqan3/search/fm_index/bi_fm_index.hpp>`
Include dependency graph for search_scheme_algorithm.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides the algorithm to search in an index using search schemes.

Author
  Christopher Pockrandt <christopher.pockrandt AT fu-berlin.de>

Hide me